/*FONTS*/
@font-face {
    font-family: 'comfortaabold';
    src: url('../webfonts/comfortaa-bold-webfont.woff2') format('woff2'),
         url('../webfonts/comfortaa-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'comfortaalight';
    src: url('../webfonts/comfortaa-light-webfont.woff2') format('woff2'),
         url('../webfonts/comfortaa-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'comfortaaregular';
    src: url('../webfonts/comfortaa-regular-webfont.woff2') format('woff2'),
         url('../webfonts/comfortaa-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clipregular';
    src: url('../webfonts/clip-webfont.woff2') format('woff2'),
         url('../webfonts/clip-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*INDEX*/
body{
    font-family: 'comfortaaregular';
}
#sidebar{
    background: #083281!important;
}
#sidebar nav a:after {
    background-image: none;
    background-color: #dbc115;
}
.tipodiodo{
    width: 100%;
    max-width: 400px;
}
.wrapper.style1 {
    background-color: #3899d8;
}
.wrapper.style2 {
    background-color: #272525;
}
/*GENERIC*/
#header {
    background-color: #3899d8;
}
.logodiodo{
    width: 100%;
    max-width: 120px;
}
.inners {
    background-color: #032158!important;;
}
h1.major:after {
    background-image: -moz-linear-gradient(to right, #f7f309, #3cbbe2);
    background-image: -webkit-linear-gradient(to right, #f7f309, #3cbbe2);
    background-image: -ms-linear-gradient(to right, #f7f309, #3cbbe2);
    background-image: linear-gradient(to right, #f7f309, #3cbbe2);
    -moz-transition: max-width 0.2s ease;
    -webkit-transition: max-width 0.2s ease;
    -ms-transition: max-width 0.2s ease;
    transition: max-width 0.2s ease;
    border-radius: 0.2em;
    bottom: 0;
    content: '';
    height: 0.05em;
    position: absolute;
    right: 0;
    width: 100%;
}
#sidebar nav a:before {
    background: #0f59c9;
}
.wrapper.alt {
    background-color: #0f032e;
}
.wrapper.style1-alt {
    background-color: #18044c;
}
.wrapper.style3 {
    background-color: #c38437;
}

.cs{
width: 2.5em;
height: 2.5em;
display: block;
background: #ffffff;
border-radius: 100%;
color: #312450;
text-align: center;
line-height: 2.5em!important;
margin: 0 0 1.3em 0;
}
.features section .cs {
    -moz-transition: opacity 0.5s ease, -moz-transform 0.5s ease;
    -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
    -ms-transition: opacity 0.5s ease, -ms-transform 0.5s ease;
    transition: opacity 0.5s ease, transform 0.5s ease;
    -moz-transition-delay: 1s;
    -webkit-transition-delay: 1s;
    -ms-transition-delay: 1s;
    transition-delay: 1s;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    position: absolute;
    left: 3em;
    top: 3em;
    opacity: 1;
}
.wrapper.style3 .cs:before {
    color: #444344;
}
span.cs:before {
    font-size: 1.55em;
}
span.cs:before {
    line-height: inherit;
}